How to install ruby-coderay on Debian Unstable (Sid)